prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libzim
Description: A Library to read/write ZIM files.
Version: 9.7.0
Requires.private: liblzma, libzstd, xapian-core >= 1.4.12, icu-i18n, icu-uc
Libs: -Wl,-R${libdir} -L${libdir} -lzim
Cflags: -I${includedir}
